.margin_top_min{margin-top: 15px;}
.margin_top_max{margin-top: 30px;}
.error_text{color:red !important;font-size: 14px !important;}
.error_text p{color:red !important;font-size: 14px !important;}
.header_icon{font-size: 20px;}
.enquiry_img{max-width: 80px;}
.text_justify{text-align: justify;}
.clear_both{clear: both !important;}
.surabe_logo{max-width: 80px !important;}
.color_red{color: green !important;}